Get export
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidexport_id*Export IdFormat
uuidSuccessful Response
application/json- response
created_at*Created AtFormat
date-timedownload_url?string|nullerror_code*string|nullformat*Formatid*IdFormat
uuidobject_key*string|nullreport_id*Report IdFormat
uuidsha256*string|nullstatus*Statuscurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/exports/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "created_at": "2019-08-24T14:15:22Z", "download_url": "string", "error_code": "string", "format": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "object_key": "string", "report_id": "5ed7905a-4735-4cf7-b1ab-521e066fb971", "sha256": "string", "status": "string"}